@charset "utf-8";
/* CSS Document */
	@media only screen and (max-width: 439px){
.replace2 {
	font-family: Verdana;
	font-size: 16px;
	color:#000;
	height: 30px;
	padding:4px 0 0 0px;
	z-index:1211;
position:fixed;
top:50px;
right:35%;
}
.cap-title9 {display:none;}
.left3 {width:300px;height:auto;margin:0px auto 0px auto;}
.left5 {width:300px;height:auto;margin:0px auto 0px auto;}
.img6 {width:299px;height:400px;}
.rose {display:none;}
.img-bali {display:none;}
.sous-img3 {display:none;}
.contact {position:absolute;
	height: 360px;
	width: 320px;
	margin: 20px auto 0 auto;
	padding-bottom: 50px;
}
.sous-contact {
	float: left;
	height: 104px;
	width: 340px;
	margin-top: 0px;
}
.sous-message {
	float: left;
	height: 124px;
	width: 300px;
	color: #FFF;
	padding: 20px 0 0 0;
}
.nom-no {
	padding-left: 50px;
}
.nom {
	height: 42px;
	width: 320px;
	margin-top: 0px;
	float: left;
	color: #FFF;
}
.email {
	height: 32px;
	width: 320px;
	float: left;
	color: #FFF;
	padding: 16px 0 10px 0;
}
.champs {
	height: 24px;
	width: 220px;
	background-repeat: no-repeat;
	color: #333;
	margin: 8px 45px 0 45px;
}

.champs2 {
	float: left;
	height: 108px;
	width: 200px;
	color: #000;
	padding: 3px 0 0 6px;
	margin: 6px 40px 0 60px;
}
.send {
	float: left;
	height: 68px;
	width: 98px;
	margin-top: -6px;
	margin-left: 100px;
	color:#ffff;
font-size:22px;
}
.btn{
	height: 78px;
	width: 98px;
	cursor: pointer;
background:transparent url(../img/arrow2.png);
	float: left;
	border: none;

	background-repeat:no-repeat;
	background-position:0 10px;

}

	}